name: sigal
website_url: https://github.com/saimn/sigal
description: Yet another simple static gallery generator.
licenses:
  - MIT
platforms:
  - Python
tags:
  - Photo and Video Galleries
source_code_url: https://github.com/saimn/sigal
stargazers_count: 840
updated_at: '2024-01-12'
archived: false
